Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2002

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-2002
Last Modified 05 Sep 2008 04:50:37
Published 15 Jun 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2002

Summary

SQL injection vulnerability in content.php in Mambo 4.5.2.2 and earlier allows remote attackers to execute arbitrary SQL commands via the user_rating parameter.

Vulnerable Systems

Application

  • Mambo 4.5 1.0.9

  • Mambo 4.5.0.2

  • Mambo 4.5.1.3

  • Mambo 4.5.1a

  • Mambo 4.5.2

  • Mambo 4.5.2.2


References

SECUNIA - 15710

BID - 13966

OSVDB - 17323

BUGTRAQ - 20050615 Mambo 4.5.2.2 SQL Injection in UPDATE statement

CONFIRM - http://mamboforge.net/frs/download.php/6153/CHANGELOG

SECTRACK - 1014222


Last Updated: 27 May 2016 10:40:22